package com.hzya.frame.mdm.entity;


import com.hzya.frame.mdm.mdmModuleDistribute.entity.MdmModuleDistributeEntity;
import com.hzya.frame.mdm.mdmModuleSource.entity.MdmModuleSourceEntity;

import java.util.List;

public class MdmSourceDto {


    //主数据编码
    private Long mdmCode;

    private List<MdmModuleSourceEntity> mdmModuleSourceEntities;


    public List<MdmModuleSourceEntity> getMdmModuleSourceEntities() {
        return mdmModuleSourceEntities;
    }

    public void setMdmModuleSourceEntities(List<MdmModuleSourceEntity> mdmModuleSourceEntities) {
        this.mdmModuleSourceEntities = mdmModuleSourceEntities;
    }

    public Long getMdmCode() {
        return mdmCode;
    }

    public void setMdmCode(Long mdmCode) {
        this.mdmCode = mdmCode;
    }
}

